// $theming-material-components-primary: mat-palette($mat-indigo);
// $theming-material-components-accent: mat-palette($mat-pink, A200, A100, A400);

// // The warn palette is optional (defaults to red).
// $theming-material-components-warn: mat-palette($mat-red);

// // Create the theme object (a Sass map containing all of the palettes).


// $theming-material-components-dark-primary: mat-palette($mat-blue-grey);
// $theming-material-components-dark-accent:  mat-palette($mat-amber, A200, A100, A400);

// // The warn palette is optional (defaults to red).
// $theming-material-components-dark-warn:    mat-palette($mat-deep-orange);

// //Light Theme
// $ligthTheme: mat-light-theme($theming-material-components-primary, $theming-material-components-accent, $theming-material-components-warn);

// //Dark Theme
// $darkTheme: mat-dark-theme($theming-material-components-dark-primary, $theming-material-components-dark-accent, $theming-material-components-dark-warn);